<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="App desenvolvido durante a semana DevSuperior" />
  <title>DsVendas</title>
</head>

<body>
  <noscript>Voce precisa habilitar o JavaScript</noscript>
  <div id="root"></div>
</body>

</html>